void goats_error(gchar *function,
		 gchar *error);
void goats_warning(gchar *function,
		   gchar *warning);
void goats_message(gchar *message);
gboolean goats_confirm(const gchar *message, 
		       gchar *button);
